TEMP-0000000-D91305

NameTEMP-0000000-D91305
Descriptiontcpdf code execution via tcpdf tag
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
phpmyadmin (PTS)wheezy4:3.4.11.1-2+deb7u2fixed
wheezy (security)4:3.4.11.1-2+deb7u8fixed
jessie, jessie (security)4:4.2.12-2+deb8u2fixed
stretch4:4.6.6-4fixed
buster, sid4:4.6.6-5fixed
tcpdf (PTS)jessie6.0.093+dfsg-1+deb8u1fixed
buster, sid, stretch6.2.12+dfsg2-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
moodlesource(unstable)(not affected)
phpmyadminsource(unstable)(not affected)
tcpdfsource(unstable)6.0.010+dfsg-1

Notes

- moodle <not-affected> (Vulnerable code not present)
- phpmyadmin <not-affected> (Vulnerable code not present)
http://sourceforge.net/projects/tcpdf/files/CHANGELOG.TXT/view
http://seclists.org/fulldisclosure/2010/Apr/104
setting K_TCPDF_CALLS_IN_HTML to false mitigates the problem

Search for package or bug name: Reporting problems